#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
hiderow=Verstecken
nofontsforlang=Keine Schriftarten f\u00FCr diese Sprache verf\u00FCgbar
viewrow=Ansicht...
applyThemePrefix=%theme_name% anwenden
choosefile=Datei w\u00E4hlen
choosehomepage=Startseite w\u00E4hlen
cachefolder=Cache-Ordner w\u00E4hlen
